﻿#News span[class|=News] {
    display: block;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent;
    font-family: 'Adobe Arabic', ffAdobeArabic;
    vertical-align: top;
    cursor: default;
}

#News span.News-Title {
    margin: 20px 0px 0px 0px;
    font-size: 22pt;
    text-align: right;
    color: white;
}

#News span.News-DateTime {
    margin: 0px 0px 20px 0px;
    font-size: 14pt;
    text-align: right;
    color: white;
}

#News span.News-Text {
    margin: 0px 0px 20px 0px;
    font-size: 20pt;
    line-height: 1.5;
    text-align: justify;
    color: white;
}


#News img.News-Image {
    display: block;
    float : right;
    width: 50%;
    margin: 0px 0px 10px 20px;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent;

}





div.Search {
    position : relative;
    display: block;
    width: 100%;
    height: 40px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: solid 1px black;
    background-color: transparent;
}

    div.Search input[type=button] {
        position : absolute;
        top : 3px;
        left : 3px;
        display: block;
        width: 34px;
        height: 34px;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        border: none;
        background-color: #01a2d6;
        background-image : url(../images/masterpage/magnifier.png);
        background-position  : center center;
        background-repeat : no-repeat;
        cursor : pointer;
    }

    div.Search input[type=text] {
        position : absolute;
        display: block;
        top : 5px;
        right : 5px;
        width : 185px;
        height: 30px;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        border: none;
        background-color: transparent;
        font-family : 'Adobe Arabic' , ffAdobeArabic;
        font-size : 13pt;
    }
